<?php

##########################################

# AkoComment - A User Comments Component #

# (C)opyright  2004  by  Arthur  Konze   #

# Homepage : www.mamboportal.com         #

# Version  : 1.0 beta 1                  #

# License  : Copyright, don't distribute #

##########################################

# Translation: Arthur Konze              #

# Homepage   : www.konze.de              #

##########################################



// Header language definitions

DEFINE("_AKOCOMMENT_WRITECOMMENT","Scrivi commento");

DEFINE("_AKOCOMMENT_COMMENTS","Commenti");

DEFINE("_AKOCOMMENT_ONLYREGISTERED","Solo gli utenti registrati possono scrivere commenti.<br />Per favore connettiti al sito o registrati.");



// Comment language definitions

DEFINE("_AKOCOMMENT_WRITTENBY","Scritto da");

DEFINE("_AKOCOMMENT_ON","il");



// Form language definitions

DEFINE("_AKOCOMMENT_GUESTNAME","Visitatore");

DEFINE("_AKOCOMMENT_ENTERNAME","Nome:");

DEFINE("_AKOCOMMENT_ENTERTITLE","Titolo:");

DEFINE("_AKOCOMMENT_ENTERTEXT","Commento:");

DEFINE("_AKOCOMMENT_SENDFORM","Invia");

DEFINE("_AKOCOMMENT_CLEARFORM","Resetta");

DEFINE("_AKOCOMMENT_FORMVALIDATE","Inserisci almeno un commento.");



// Save language definitions

DEFINE("_AKOCOMMENT_SAVED","Commento salvato.");



// Email language definitions

DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nuovo commento");

DEFINE("_AKOCOMMENT_ADMINMAIL","Salve,\n\nun utente ha inviato un nuovo commento al contenuto del sito $mosConfig_live_site:\n");

DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Per favore non rispondete a questo messaggio in quanto generato automaticamente a solo titolo informativo.\n");



?>